
.mainContainer{
  display: flex;
  flex-direction: column;
  background: #fff;
}

.pageContainer{
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
